 /* Create a sticky/fixed navbar */
 #navbar {
	overflow: hidden;
	background-color: #f1f1f1;
	padding: 5px 10px; /* Large padding which will shrink on scroll (using JS) */
	transition: 0.4s; /* Adds a transition effect when the padding is decreased */
	position: fixed; /* Sticky/fixed navbar */
	width: 100%;
	top: 0; /* At the top */
	z-index: 99;
  }
  
  /* Style the navbar links */
  #navbar a {
	float: left;
	color: black;
	text-align: center;
	padding: 5px 10px;
	text-decoration: none;
	font-size: 18px;
	line-height: 25px;
	border-radius: 4px;
  }
  
  /* Style the logo */
  #navbar #logo {
	font-size: 35px;
	font-weight: bold;
	transition: 0.4s;
  }
  
  /* Links on mouse-over */
  #navbar a:hover {
	background-color: #ddd;
	color: black;
  }
  
  /* Style the active/current link */
  #navbar a.active {
	background-color: dodgerblue;
	color: white;
  }
  
  /* Display some links to the right */
  #navbar-right {
	float: center;
  }
  
  /* Add responsiveness - on screens less than 580px wide, display the navbar vertically instead of horizontally */
  @media screen and (max-width: 580px) {
	#navbar {
	  padding: 20px 10px !important; /* Use !important to make sure that JavaScript doesn't override the padding on small screens */
	}
	#navbar a {
	  float: none;
	  
	  text-align: left;
	}
	#navbar-right {
	  float: center;
	}
  } 
  article{
	margin-top: 15%;
}
 section{
	  margin-top: 15%;
	  border-width: 5px;
	  border-color:blue;
	  border-style: solid;
  }
  